.main-container{}
.main-visual { position:relative;z-index: 99; }
.main-visual .thumbBg { width:100%; }
/* .main-visual .people { position:absolute; bottom:-15px; right:7px; width:190px; } */
.main-visual .people { position:absolute; bottom:0px; right:-5px; width:145px; }

.main-container .mainMenu {
	background: #000000;
	line-height: 40px;
	font-size: 0;
	}
  
  .main-container .mainMenu .inner {
	background: linear-gradient(90deg, #300306, #52081b);
    box-shadow: 0 0 10px #ff00ff, 0 0 20px #ff0080, inset 0 0 20px #ff00ff;
	}
  
  .main-container .mainMenu a {
	font-size: 12px;
	color: #fff;
	margin-right: 20px;
	font-family: 'jal';
	}
.main-container .mainMenu a:first-child {margin-left: 20px;}
  
.main-container .mainMenu a .iconfont {
	margin-right: 5px;
	font-size: 20px;
	position: relative;
	vertical-align: middle;
	color: #f3cf6f;
}

.main-container .mainMenu a.attandance {
	font-family: "a3";
	background: #e3bd88;
	float: right;
	width: 160px;
	line-height: 35px;
	border-radius: 20px;
	color: #000000;
	text-align: center;
	margin: 25px 0 0;
}

.gMenu { margin:20px 0 0; }
.section p.title {padding: 0 15px 3px;color: #fff;font-size: 12px;font-family: 'jal';}
.section p.title .iconfont {
	color: transparent;
	vertical-align: top;
	font-size:22px;
	background: linear-gradient(#b8792a, #f5d06f 54%, #b9792a);
	-webkit-background-clip: text;
	vertical-align: top;
	font-size: 22px;
	margin-right: 8px;
	vertical-align: middle;
	position: relative;
	--top: -4px;
}
.gMenu .list {font-size:0;padding:15px;box-shadow: 0 0 5px #77ff00, 0 0 10px #77ff00, 0 0 20px #aaff33, 0 0 40px #ccff66, inset 0 0 10px #77ff00;background: #111010;overflow-x:auto;white-space: nowrap;}
.gMenu .list a {font-size:0;color: #ffffff;font-size: 12px;padding:1px 15px 0;height:40px;line-height:38px;border: 1px solid #f5d06f;margin-left:5px;font-family: 'jal';}
.gMenu .list a:first-child { margin:0; }
.gMenu .list a .iconfont {font-size:20px;margin-right:8px;color: #f3cf6f; --vertical-align: top;position:relative;}

.evtWrap ul { overflow:visible; }

.main-container .mainBoard {
	border: 1px solid #242222;
	background: #111010;
	margin: 0 0 20px 0;
	padding: 0;
	height: 155px;
	overflow: hidden;
}

.main-container .mainBoard > div {
	position: relative;
}

.main-container .mainBoard > div.left .noticeArea {
	/* margin: 25px 0; */
	padding: 20px 0;
	
}
.main-container .mainBoard > div.left .noticeArea .sArea { 
	height:120px; 
	overflow:hidden;
}

.main-container .mainBoard > div.left .noticeArea ul li {
	/* margin: 13px 0 0; */
	padding: 0 15px;
	height:30px;
}

.main-container .mainBoard > div.left .noticeArea ul li:first-child {
	margin: 0;
}

.main-container .mainBoard > div.left .noticeArea ul li a {
	color: #a8a5a5;
	font-size: 12px;
	max-width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	/* line-height: 13px; */
	font-family: "jal";
}
.main-container .mainBoard > div.left .noticeArea ul li a:hover { text-decoration: underline; color:#ece5cf; }

.main-container .mainBoard .left:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 155px;
	width: 1px;
	background: #262316;
	display: none;
}

.main-container .mainBoard > div.right {
	float: right;
	padding: 20px 0 0;
}
.main-container .mainBoard > div.right ul li {float:left;margin: 0 0 20px 15px;width: 170px;}
.main-container .mainBoard > div.right ul li a { color:#ece5cf; font-size:13px; }
.main-container .mainBoard > div.right ul li a .iconfont {width:35px;height:35px;line-height:33px;vertical-align: middle;text-align:center;display:inline-block;border: 1px solid #282517;border-radius: 50%;margin-right: 8px;font-size: 18px;color: transparent;background: linear-gradient(#ffe3b8, #c39252 33%, #ffe3b8 70%, #cc9b59 83%, #ffe3b8 92%);-webkit-background-clip: text;}
.main-container .mainBoard > div.right ul li a:hover { text-decoration: underline;; }

.adBanner{padding:10px}
.adBanner .cart-bt-banner{overflow:hidden;position:relative;height:0;margin-top:0!important;margin-bottom:10px!important;padding-bottom:19.718%}
.adBanner .cart-bt-banner a{display:block;width:100%;}
.adBanner .cart-bt-banner img{display:block;position:absolute;top:0;right:0;bottom:0;left:0;height:100%;min-width:100%!important;min-height:auto!important}

.event-box {padding: 20px 10px 0px;margin-top: -10px;margin-left: -10px;border-bottom: aliceblue;font-size:0;overflow: hidden;position:relative;border-bottom: 2px solid #49412f;}
.event-box  > li{cursor:pointer;margin-left: 10px;text-align:center;font-size:18px;color: #fff;font-size: 0;float: left;width: calc(100% / 2 - 10px);padding:0;}
.event-box  > li span{display: block;border: 1px solid #242222;overflow:hidden;}
.event-box  > li span.img{background: #000000;background-size: cover;}
.event-box  > li span.img{height: 140px;}
.event-box  > li span.img img{ width:100%; }
.event-box  > li span.txt {
    font-size: 12px;
    margin:10px 0 0;
    border:0;
    height: 36px;
    overflow:hidden;
    color: #a8a5a5;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    font-family: 'jal';
    }

.event-box  > li a{ display:block; }
.event-box  > li a:hover .img { opacity:0.9; }
.event-box  > li a:hover .txt { color:#fff; }

.evtWrap {background: #111010;border: 1px solid #242222;border-left:0;border-right:0;margin-top:5px;/* padding:0 15px; */}
.evtSwiper { overflow:hidden; }
.event-box {margin: 0 !important;border:0;padding:15px 0;}
.event-box li { margin:0; width:150px; margin-left:10px; }
.event-box li:first-child { margin-left:0px !important; }

